<?xml version="1.0" encoding="utf-8"?>
<xparam>
	<dragarea id="GetDetailPageDragArea">
		<value>
			<left>0</left>
			<top>0</top>
			<weidth>992</weidth>
			<height>25</height>
		</value>
	</dragarea>
	<dragarea id="GetChatFrameDragArea">
		<value>
			<left>0</left>
			<top>0</top>
			<weidth>820</weidth>
			<height>32</height>
		</value>
	</dragarea>
  <dragarea id="GetMainWndDragArea">
    <value>
      <left>0</left>
      <top>0</top>
      <weidth>3000</weidth>
      <height>60</height>
    </value>
  </dragarea>
</xparam>
